<?xml version="1.0" encoding="utf-8"?>
<vbox name="ChangeRemarkView" wnd-property="ConfirmWnd">
<!--Head Title -->      
  <hbox name="Title" height="28" >
    <spacer width="7" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="StaticCaption" style="SS_SIMPLE|WS_DISABLED" stringid="30084" font-color-disabled="#FontColorAdaptor" height="22" top="3" right="-30"/>
    <hbox height="20" top="4">
      <obj class="Button" name="BtnClose" width="20"  height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"  />
    </hbox>
    <spacer width="10" />
  </hbox>
<!--Middle Area -->	
	<vbox name="MiddleArea" left="4" right="-4" bottom="-40">
		<obj class="Static" name="StaticRemark" font="system-default@12px" font-color="#StandardFontColor"
			stringid="30084"	 left="25" right="-25" top="20" height="22" suffix=":"/>
		<hbox name="Remark_group" height="26" left="25" right="-25"  top="3" bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
					bkgrd-stretch-zone="4,4,-4,-4" >
			<obj class="Edit" name="EditRemark" font="system-default@12px" left="4" top="4" right="-4" bottom="-4" border-color="#ChatWnd.BorderColor"/>		
		</hbox>	
	</vbox>
<!--Bottom Area-->  
  <hbox name="BottomButtonArea" top="6">
    <spacer flex="1" />
    <obj class="Button" name="BtnOK" stringid="30025" width="80" height="26" />
    <spacer width="10" />
    <obj class="Button" name="BtnCancel" stringid="20059" width="80" height="26" />
    <spacer width="10" />
  </hbox>
</vbox>